# Bradesco

2: 'Entrada Confirmada'
3: 'Entrada Rejeitada'
6: 'Liquida��o normal'
9: 'Baixado Automat. via Arquivo'
10: 'Baixado conforme instru��es da Ag�ncia'
11: 'Em Ser - Arquivo de T�tulos pendentes'
12: 'Abatimento Concedido'
13: 'Abatimento Cancelado'
14: 'Vencimento Alterado'
15: 'Liquida��o em Cart�rio'
16: 'T�tulo Pago em Cheque - Vinculado'
17: 'Liquida��o ap�s baixa ou T�tulo n�o registrado'
18: 'Acerto de Deposit�ria (sem motivo)'
19: 'Confirma��o Receb. Inst. de Protesto'
20: 'Confirma��o Recebimento Instru��o Susta��o de Protesto'
21: 'Acerto do Controle do Participante'
22: 'T�tulo Com Pagamento Cancelado'
23: 'Entrada do T�tulo em Cart�rio'
24: 'Entrada rejeitada por CEP Irregular'
27: 'Baixa Rejeitada'
28: 'D�bito de tarifas/custas'
30: 'Altera��o de Outros Dados Rejeitados'
32: 'Instru��o Rejeitada'
33: 'Confirma��o Pedido Altera��o Outros Dados'
34: 'Retirado de Cart�rio e Manuten��o Carteira'
35: 'Desagendamento do d�bito autom�tico'
40: 'Estorno de pagamento'
55: 'Sustado judicial'
68: 'Acerto dos dados do rateio de Cr�dito'
69: 'Cancelamento dos dados do rateio'